Installazione

Questa estensione è abilitata di default. Può essere disattivata utilizzando la seguente opzione al momento della compilazione: --disable-xml

Queste funzioni sono abilitate per default utilizzando le libreria expat fornita. Si può disabilitare il supporto XML utilizzando --disable-xml . Se si compila PHP come modulo per Apache 1.3.9 o versioni successive, PHP utilizzerà automaticamente la libreria expat di Apache. Se non si desidera utilizzare la libreria expat fornita, configurare PHP con --with-expat-dir=DIR , dove DIR indica la directory in cui è installato expat.

La versione per Windows di PHP ha già compilato il supporto per questo modulo. Non occorre caricare alcun modulo addizionale per potere utilizzare queste funzioni.

add a note add a note

User Contributed Notes 1 note

up
1
Alex Ivaylov
3 months ago
Ubuntu users, please note that this extension might not enabled for you by default. You may need to install by doing "sudo apt-get install php-xml" followed by web server restart.
To Top